.invert
{
	background: #D58E2C;
}
.bgoverlay
{
	position:absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-repeat:no-repeat;
	background-position:left top;
	background-size:90% auto;
}
.anchor
{
	position:absolute;
	margin-top:-50px;
	font-size:0;
}
.scrollstop,
.scrollstoppopbox
{
	overflow-y:hidden;
}
.button
{
	color:#fff;
	display:inline-block;
	margin:40px 0 0 0;
	border:3px solid #D58E2C;
	padding:5px 30px;
	transition:background 300ms, border 300ms, color 300ms;
	font-size:24px;
	margin:auto;
}
.button:hover
{
	border-color:#D58E2C;
	background:#D58E2C;
}
main
{
	min-height:100%;
	position:relative;
	display:block;/*required for ie*/
}
section
{
	position:relative;
	width:100%;
	padding:40px 0;
}
.content
{
	display:table-cell;
	vertical-align:middle;
}
#overlaybg
{
	background:rgba(255,255,255,.9);
	position:fixed;
	top:0;
	right:0;
	bottom:0;
	left:0;
	z-index:50;
	height:100%;
}
#popbox
{
	position:fixed;
	width:300px;
	margin:auto;
	height:220px;
	background:#D58E2C;
	padding:40px 0;
	text-align:center;
	z-index:51;
	margin:-150px 0 0 -150px;
	left:50%;
	top:50%;
}
#popbox #successsymbol
{
	font-size:100px;
	line-height:48px;
	margin:45px 0px 10px;
}
#popbox #closesymbol
{
	color:rgba(255,255,255,.7);
	font-size:28px;
	top:0;
	position:absolute;
	right:0;
	transition:color 300ms;
	padding:20px;
}
#popbox #closesymbol:hover
{
	color:#fff;
}
#index .btn1,
#service .btn2,
#team .btn3,
#contact .btn4
{
	border:1px inset rgba(213,142,44,.5);
	background:rgba(0,0,0,.8);
	color:#D58E2C;
}
header
{
	height:200px;
	position:absolute;
	width:100%;
	top:0;
	z-index:11;
	background:#fff;
}
#placeholdheader
{
	height:200px;
}
.scrollstop header,
.scrollstoppopbox header
{
	position:static;
}
header #logo,
header #navwrapper
{
	display:inline-block;
}
header #navwrapper:before
{
	background:#fff;
	content:'';
	width:100%;
	position:absolute;
	height:50px;
	margin:-50px 0 0 0;
}
header #navwrapper
{
	height:50px;
	width:100%;
	background:#D58E2C;
	box-shadow:0 0 10px rgba(0,0,0,.5);
}
header #logo
{
	display:table;
	position:relative;
	z-index:1;
	height:150px;
	float:left;
}
header #logo img
{
	height:120px;
}
header nav a
{
	color:#fff;
	transition:color 300ms;
	padding:15px 20px;
	display:inline-block;
	font-size:16px;
	line-height:18px;
}
header nav a:hover
{
	color:rgba(255,255,255,.5);
}
header nav a span
{
	line-height:18px;
}
header nav
{
	display:block;
	text-align:center;
}
.shrink header
{
	top:-150px;
	position:fixed;
}
header #menu
{
	font-family:lawyers-on-the-go;
	font-size:28px;
	height:45px;
	width:45px;
	background:#D58E2C;
	color:#fff;
	line-height:48px;
	text-align:center;
	transition:background 300ms, color 300ms;
	display:none;
	position:relative;
}
.isIE header #menu
{
	line-height:55px;/*ie specific font line height fix*/
}
header #menu:hover
{
	background:#fff;
	color:#000;
}
header .contactinfo .table
{
	height:150px;
	position:relative;
	z-index:1;
	font-size:18px;
}
header .contactinfo div,
header .contactinfo a
{
	font-weight:700;
}
header #divider
{
	background:rgba(0,0,0,.2);
	height:16px;
	width:1px;
	position:relative;
	top:3px;
	display:none;
	margin:0 10px;
}
#index .col1-2
{
	width:65%;
}
#index .col2-2
{
	width:30%;
}
#index .sliderthumbswrapper
{
	position:relative;
}
#index .sliderthumbs
{
	width:200px;
	position:absolute;
	right:10px;
	top:10px;
	z-index:1;
}
#index .sliderthumbs .slick-slide
{
	transition:background 300ms;
	position:relative;
	
	cursor: pointer;
	cursor:hand;
}
#index .sliderthumbs .selectorbox.slick-slide:hover,
#index .sliderthumbs .selectorbox.slick-current
{
	background:rgba(213,132,44,.8);
}
#index .sliderthumbs .selectorbox
{
	border:1px solid #D58E2C;
	width:50px;
	height:20px;
	background:rgba(213,132,44,.4);
}
#index .sliderthumbs .selectorbox:first-of-type
{
	border-radius:3px 0 0 3px;
}
#index .sliderthumbs .selectorbox:last-of-type
{
	border-radius:0 3px 3px 0;
}
#index .slider button::-moz-focus-inner
{
	border: 0;
}
#index .slider .slick-arrow
{
	z-index:1;
	width:50px;
	height:70px;
}
#index .slider .slick-prev
{
	left:0;
}
#index .slider .slick-next
{
	right:10px;
}
#index .slider .slick-prev:before,
#index .slider .slick-next:before
{
	font-family:lawyers-on-the-go;
	font-size:60px;
	transition:opacity 300ms;
}
#index .slider .slick-prev:before
{
	content:"l";
}
#index .slider .slick-next:before
{
	content:"r";
}
#index .slider
{
	margin:0 0 30px 0;
	border-radius:3px;
	overflow:hidden;
}
#index .slider img
{
	width:100%;
}
#index .slider .banner
{
	width:100%;
	line-height:1.2em;
	background:rgba(0,0,0,.7);
	position:absolute;
	bottom:0;
	color:#fff;
	font-size:36px;
}
#index .slider .banner div
{
	padding:20px 40px;
	font-family: 'Droid Serif', sans-serif;
}
#service .panel
{
	margin:0 0 30px 0;
}
#service .panel:after
{
	content:'';
	clear:both;
	display:block;
}
#service .panel img
{
	float:left;
	margin:0 30px 0 0;
	border-radius:3px;
}
#service .panel:nth-child(even) img
{
	float:right;
	margin:0 0 0 30px;
}
#team section img
{
	border-radius:3px;
	float:left;
	margin:0 30px 20px 0;
}
#team .subtext
{
	font-size:18px;
	margin:5px 0 20px 0;
}
#contact #map
{
	height:0;
	padding-bottom:31.3%;
	margin:0 0 30px 0;
	border-radius:3px;
}
#contact .col1-2
{
	width:320px;
}
#contact .col2-2
{
	margin-left:390px;
}
#contact .col2-2 hr
{
	margin-bottom:20px;
}
#contact .fixedwidth
{
	width:75px;
}
footer
{
	position:relative;
	margin:-50px 0 0 0;
	height:50px;
	text-align:right;
	background:#424243;
	box-shadow:0 0 10px rgba(0,0,0,.5);
}
#placeholdfooter
{
	height:50px;
}
footer a,
footer .lineheightfix
{
	color:rgba(255,255,255,.7);
	line-height:50px;
	transition:color 300ms;
}
footer a:hover,
footer a:hover .lineheightfix
{
	color:rgba(255,255,255,.3);
}
footer #divider
{
	background:rgba(255,255,255,.2);
	height:24px;
	width:1px;
	position:relative;
	top:13px;
	display:inline-block;
	margin:0 20px;
}
footer #privacyloading
{
	padding:0 0 0 10px;
	display:inline-block;
}
footer #privacyloading div
{
	font-size:24px;
	line-height:50px;
}
footer #privacyloading #privacyloadingspin
{
	-webkit-animation: spin 2s infinite linear;
	-moz-animation: spin 2s infinite linear;
	-o-animation: spin 2s infinite linear;
	animation: spin 2s infinite linear;
}
#ti
{
	position:fixed;
	width:240px;
	background:#ccc;
	background:rgba(255,255,255,.85);
	bottom:3%;
	left:3%;
	z-index:1000000;
	padding:20px 20px 10px 20px;
	font-family:Arial, sans-serif;
	border-radius:5px;
	box-shadow:0 0 20px #000;
	font-size:13px;
	transition: background 300ms;
}
#ti a
{
	font-family:Arial, sans-serif;
}
#ti:hover
{
	background:#fff;
}
#ti h2,
#ti h3
{
	font-family:Arial, sans-serif;
	font-size:26px;
	color:#000;
}
#ti h3
{
	margin:0;
	font-weight:700;
	font-size:16px;
}
#ti li
{
	font-family:Arial, sans-serif;
	color:#000;
    left: 20px;/*fix for list overlapping floated elements to the side*/
    padding-right: 20px;/*fix for list overlapping floated elements to the side*/
}